#drop_zone {
    position: relative;
    text-align: center;
    border: 1px dashed gray;
    width: 100%;
    height: 150px;
}

#drop_zone:hover {
    border: 1px dashed #80ED99;
    cursor: pointer;
}

#drop_zone:hover .info.drop,
#drop_zone .info.release {
    display: none;
}

#drop_zone:hover .info.release,
#drop_zone .info.drop {
    display: block;
}

#drop_zone .icon {
    font-size: 50px;
}

.vertical-center {
    margin-top: 30px;
}